﻿.rnr-carousel-navigation{text-align:center;margin-top:40px}
.rnr-carousel-navigation li{display:inline-block;margin:0 5px}
.rnr-carousel-navigation li a{cursor:pointer}
.rnr-carousel-navigation li a i{border:2px solid #999;color:#222;border-radius:100px;line-height:28px;padding-top:2px;width:30px;opacity:.5}
.rnr-carousel-navigation li a i:hover{opacity:1}



#primary-menu .resp-menu li.parent:hover ul:before      {color:         #323334;}
.card-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;width:100%;background-color:#fff;border-radius:3px}
.card-container:after{content:'';width:100%;height:10px;position:absolute;top:0;background-color:#fff100}
.card-container .text-heading-size{font-size:1em;font-weight:bold}
.card-container .text-subheading-size{font-size:0.7em}
.card-container .card-button-field a .btn{width:100%}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.page-wrapper{
	position:relative;
	margin:0 auto;
	width:100%;
	min-width:320px;
	min-height:500px;
	overflow:hidden;
	
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar.middle-bar {width: 12px}

.navbar-default .navbar-toggle .icon-bar.bottom-bar {width: 20px;}

  .navbar-default .navbar-toggle.collapsed .icon-bar.bottom-bar {width: 15px;}

.dropshadowboxes-drop-shadow {
    background: none repeat scroll 0 0;
    padding:10px;
    margin: 10px 0 10px 0;
    position: relative;
    border-radius:3px;
}




.dropshadowboxes-drop-shadow:before, .dropshadowboxes-drop-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}

		
	.mvp-main-box {
		margin: 0 1.666666666%; 
		width: 96.666666666%; 
		}
#footer-inner #block-block-461 .copyrights .copyrights-items .desktop-view{display:none;font-weight:600;}
